Subject: bug#59476: Inconsistency in TeX input method: \ggg vs \Ll

From: Michael Shulman <[email-masked]>
Date: Mon, 21 Nov 2022 23:25:04 -0800

The quail key sequences in the "TeX" input method are inconsistent: the
key sequence for 0x22D8 VERY MUCH LESS-THAN (⋘) is "\Ll", but the key
sequence for 0x22D9 VERY MUCH GREATER-THAN (⋙) is "\ggg".

Personally, I would prefer that they be made consistent by changing ⋘ to
"\lll" (or at least adding it as an alternative), since the Agda input
method, which inherits from the TeX input method, uses "\Gg" for the small
Greek letter gamma (γ).